Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.

Vanilla 1.1.10 or Vanilla 2

edited January 2010 in Vanilla 1.0 Help
Hello all,
I am new to Vanilla forum, and I plan to use it to replace two existing forums (in phpBB). Migration of the data is not very important at the moment, however I don't know whether I should install Vanilla 1.1.10 which has already be thoroughly tested, or Vanilla 2, which is not finished already (as I have read) but is the future. What are your suggestions?

Comments

  • I suggest Vanilla 1.1.10. You can always update to Vanilla 2 later if you think it's what you want.
Sign In or Register to comment.